Subject: Re: bug#27282: Perl 5.26.0 "dotless @INC" [was Re: bug#27227: [PATCH] gnu: perl: Update to 5.26.0.]
From: Leo Famulari <[email-masked]>
To: Ludovic Courtès <[email-masked]>
Cc: [email-masked]
Date: Wed, 2 Aug 2017 18:41:51 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On Thu, Aug 03, 2017 at 12:10:00AM +0200, Ludovic Courtès wrote:
> Heya,
> 
> Leo Famulari <[email-masked]> skribis:
> 
> > Alright, pushed as 503c8c5882550005a7e9d3058a5f6d22f9c33f63. I'll keep
> > this bug open for a while to document further instances of this problem.
> 
> I think we’re mostly done with this bug, or am I optimistic?

Yes, I think so. We can always re-open if necessary :)